package com.library.model;

import java.sql.Timestamp;

/**
 * Created by Administrator on 2018\11\23 0023.
 */
public class OrderLogModel {
    private int id;
    private String log_content;     //内容描述
    private int log_type;       //1生成订单 ，2支付成功(系统处理中） 3.充值成功 4充值失败(人工处理)
    private String log_order_number;    //订单编号
    private Timestamp time;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getLog_content() {
        return log_content;
    }

    public void setLog_content(String log_content) {
        this.log_content = log_content;
    }

    public int getLog_type() {
        return log_type;
    }

    public void setLog_type(int log_type) {
        this.log_type = log_type;
    }

    public String getLog_order_number() {
        return log_order_number;
    }

    public void setLog_order_number(String log_order_number) {
        this.log_order_number = log_order_number;
    }

    public Timestamp getTime() {
        return time;
    }

    public void setTime(Timestamp time) {
        this.time = time;
    }
}
